Debian Bug report logs - #636972
ITP: clhep -- Class Library for High Energy Physics

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Lifeng Sun <lifongsun@gmail.com>

Date: Sun, 7 Aug 2011 14:36:01 UTC

Owned by: Lifeng Sun <lifongsun@gmail.com>

Severity: wishlist

Fixed in version clhep/2.1.2.2-1

Done: Lifeng Sun <lifongsun@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-science-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#636972; Package wnpp. (Sun, 07 Aug 2011 14:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lifeng Sun <lifongsun@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-science-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Sun, 07 Aug 2011 14:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lifeng Sun <lifongsun@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: clhep -- Class Library for High Energy Physics
Date: Sun, 7 Aug 2011 22:33:27 +0800
[Message part 1 (text/plain, inline)]
Package: wnpp
Owner: Lifeng Sun <lifongsun@gmail.com>
Severity: wishlist
X-Debbugs-CC: debian-science-maintainers@lists.alioth.debian.org

* Package name    : clhep
  Version         : 2.1.1.0
  Upstream Author : Lynn Garren el al. <clhep-editors@cern.ch>
* URL             : http://proj-clhep.web.cern.ch/proj-clhep/
* License         : GPL-3, LGPL-3
  Programming Lang: C++
  Description     : Class Library for High Energy Physics

The CLHEP package is a set of High Energy Physics specific foundation
and utility classes such as random generators, physics vectors,
geometry and linear algebra.

-- 
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Lifeng Sun <lifongsun@gmail.com>:
Bug#636972; Package wnpp. (Mon, 08 Aug 2011 09:27:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bastien ROUCARIES <roucaries.bastien@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Lifeng Sun <lifongsun@gmail.com>. (Mon, 08 Aug 2011 09:27:15 GMT) Full text and rfc822 format available.

Message #10 received at 636972@bugs.debian.org (full text, mbox):

From: Bastien ROUCARIES <roucaries.bastien@gmail.com>
To: 636972@bugs.debian.org, Lifeng Sun <lifongsun@gmail.com>
Subject: clhep
Date: Mon, 8 Aug 2011 11:24:01 +0200
I am trying tio package this one as you know.

Need something in order to go to debian:
- deep licence check
- true soname
- pkconfig

I am going to finish when I will get internet stable (no cyber cofee)

Bastien




Added indication that bug 636972 blocks 636974 Request was from Bastien ROUCARIES <roucaries.bastien@gmail.com> to control@bugs.debian.org. (Mon, 08 Aug 2011 09:33:28 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 30 May 2012 08:09:06 GMT) Full text and rfc822 format available.

Reply sent to Lifeng Sun <lifongsun@gmail.com>:
You have taken responsibility. (Sat, 02 Jun 2012 11:03:26 GMT) Full text and rfc822 format available.

Notification sent to Lifeng Sun <lifongsun@gmail.com>:
Bug acknowledged by developer. (Sat, 02 Jun 2012 11:03:29 GMT) Full text and rfc822 format available.

Message #19 received at 636972-close@bugs.debian.org (full text, mbox):

From: Lifeng Sun <lifongsun@gmail.com>
To: 636972-close@bugs.debian.org
Subject: Bug#636972: fixed in clhep 2.1.2.2-1
Date: Sat, 02 Jun 2012 11:02:09 +0000
Source: clhep
Source-Version: 2.1.2.2-1

We believe that the bug you reported is fixed in the latest version of
clhep, which is due to be installed in the Debian FTP archive:

clhep-doc_2.1.2.2-1_all.deb
  to main/c/clhep/clhep-doc_2.1.2.2-1_all.deb
clhep_2.1.2.2-1.debian.tar.gz
  to main/c/clhep/clhep_2.1.2.2-1.debian.tar.gz
clhep_2.1.2.2-1.dsc
  to main/c/clhep/clhep_2.1.2.2-1.dsc
clhep_2.1.2.2.orig.tar.gz
  to main/c/clhep/clhep_2.1.2.2.orig.tar.gz
libclhep-dev_2.1.2.2-1_i386.deb
  to main/c/clhep/libclhep-dev_2.1.2.2-1_i386.deb
libclhep2.1_2.1.2.2-1_i386.deb
  to main/c/clhep/libclhep2.1_2.1.2.2-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 636972@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lifeng Sun <lifongsun@gmail.com> (supplier of updated clhep package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 19 May 2012 21:14:40 +0800
Source: clhep
Binary: libclhep2.1 libclhep-dev clhep-doc
Architecture: source i386 all
Version: 2.1.2.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Lifeng Sun <lifongsun@gmail.com>
Description: 
 clhep-doc  - Documentation of CLHEP
 libclhep-dev - CLHEP: A Class Library for High Energy Physics - development
 libclhep2.1 - CLHEP: A Class Library for High Energy Physics
Closes: 636972
Changes: 
 clhep (2.1.2.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #636972)
Checksums-Sha1: 
 f13a15b1a0c8f1141a5c722c11ebb5cfec8185f6 1456 clhep_2.1.2.2-1.dsc
 553672be4ab9e11f22aa3e1644887634ed7e02c4 1856091 clhep_2.1.2.2.orig.tar.gz
 1becfd3f5e86213ba006120dcd495d02e2c6d0ec 4878 clhep_2.1.2.2-1.debian.tar.gz
 50ac9f930178beae40ad4168177c60482250a636 540138 libclhep2.1_2.1.2.2-1_i386.deb
 57f6e1a26a68522bafa495f79946080c643bdc5e 887762 libclhep-dev_2.1.2.2-1_i386.deb
 2b4a25f2088e2b671a578b632ab534621b90d855 7144204 clhep-doc_2.1.2.2-1_all.deb
Checksums-Sha256: 
 d260c7f7fa5293311da530e0951cdba53591209e8c006866ac5c39a44615edb5 1456 clhep_2.1.2.2-1.dsc
 350d869022f285ff3caa31062fbf11958737ade6a7b40b9b96b0dbc84b9bc264 1856091 clhep_2.1.2.2.orig.tar.gz
 2fa7c4dc8e9a6b2d306466cad012e9e0ccaeedcefc0ae075a5bba836c504795e 4878 clhep_2.1.2.2-1.debian.tar.gz
 d82fa03eb1f281d90f0d78bec2d2fcf571f7eaf66883827cae905c1df8748128 540138 libclhep2.1_2.1.2.2-1_i386.deb
 d26193c95c909f1a808948715ce7711182a324ea9261060f508df160dcaef1ee 887762 libclhep-dev_2.1.2.2-1_i386.deb
 c81caa238e04cd7603ec19566c1fbcb137569187ee9f3288c9ee89ce4c446e3f 7144204 clhep-doc_2.1.2.2-1_all.deb
Files: 
 a47e408d8c305151fc79ba381e4ea3e3 1456 science optional clhep_2.1.2.2-1.dsc
 281a8e481453bf28c07f8c5c280cb47b 1856091 science optional clhep_2.1.2.2.orig.tar.gz
 79a4f51715325ed1ddd0bf9b68c4d0d7 4878 science optional clhep_2.1.2.2-1.debian.tar.gz
 47a0100a932d76d6940446b2a9a99174 540138 science optional libclhep2.1_2.1.2.2-1_i386.deb
 bb1e2579b221895e6fa258d1a35ada78 887762 libdevel optional libclhep-dev_2.1.2.2-1_i386.deb
 36ef20832f4c8e44eeec1ffb57c2a798 7144204 doc optional clhep-doc_2.1.2.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk/Fv/EACgkQiOXXM92JlhCdhgCfeaJcoVxmWbnQjS/p6YdLRbN/
TSUAniIZSqB0OK0QuvHYSZQ00CqbJGqk
=Gp0g
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 01 Jul 2012 07:49:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:14:43 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.